/*----------------------
	style panelu centralnego
	wersja: 20070112
----------------------*/

#tytul {
   font-family: Arial;
   font-size: 17px;
   font-weight: bold;
   vertical-align: baseline;
   color: rgb(227,207,167);
   margin: 0 0 5px 0;
}

#headertext {
        font-size: 9pt;
        text-align: left;
        font-family: Arial;
        font-style: italic;
}

#std {
        font-family: Arial;
        font-size: 13px;
        vertical-align: baseline;
        text-align: justify;
        margin-left: 10px; margin-right: 10px;
        margin-top: 0;
        margin-bottom: 0;
		  	
}

#cpanelstopka { 
float: none;
width: 100%;
position: relative;
text-align: center;
clear: both;
padding-top: 10px;
padding-bottom: 5px;
}

#cpanelstopka span {
display: block;
}

/*border: thin solid #777777;*/
